           Crystal Dragon - Walkthrough - Part 3
                  Taken from the Internet
         Original German solution by Jens Bischoff

Concluded from last issue

Crystal Dragon - Walkthrough - Level 16

Step courageously onto and off of the pressure plate by the open
door in the north, where on the one hand a button causes the wall
before you to disappear and touching the pentacle in the
northwest, while at the same time acquainting you with the
inhabitants of this level. A button in the north switches off the
eastern force field allowing access to the weapons and where you
must enter before you can also find a cursed Chaos ring, which
pleasantly increases the armament class. The button causes the
dissolved force field here to develop again if desired.  Since
however in the meantime you've determined that the two walls at
the start disappeared, go there (further to the east), where after
opening another door and some further combat, you can incorporate
the third small statue into your collection.  There's also a Metal
key here. Pushing the button on the other door causes a southern
wall to disappear, behind which extends an endless appearing
passage. A guard must again be overcome there, before you can push
a button beyond the rotary field somewhat to the south to cause a
wall to disappear. Behind this wall the Scepter must be swung
again, in order to afterwards achieve a cursed Chaos helmet. A
wall on the other side of the course disappears, after the
withdrawal of the helmet from the niche. After banishing the force
fields there, you'll receive the first Chaos Sword, which although
also cursed, as are all other chaos objects, is nevertheless the
best weapon yet.  The rotary field outside the course can be
switched off by touching the pentacle.

Now again go back a bit, where you can press a button by the
scroll. You must quickly head to the north in order to make it
through before the wall rematerializes and blocks you off. After
entering through successive individual pieces of the southern
wall, which disappear and grant you admission to various
Teleporters, head to the pressure plate. Heading to the southwest
you arrive at the second Chaos helmet. Teleported back again, you
repeat the procedure, only to run this time straightforward along
the coalesced walls to the south, until we spy the second Chaos
sword behind a force field, which can be banished. On the silly
way to the north turn at the second opportunity on the right and
come so before the return beam for some good arrows for the
archers among you. No matter how good a shape you're in, your next
task will cause you to groan with exhaustion. Completely drag the
(heavy, over 500 kg) Cursed key from the niche in the south up to
the keyhole at the end of the passage in the north. You'll arrive
after some 70 steps and can use the key in the keyhole and leave
the key there. Since you need to regain your strength, disappear
behind the wall in the south for some rest and recuperation.
You'll now receive a feather light Chaos key. Withdraw with the
key to the teleportation space, where a Teleporter develops, in
which you can charge back to the start of the level with the
Cursed key.

Now you can dedicate yourself to the western half, where you
penetrate directly into the deeper regions. Since you'll again
soon access your weapons, you should be sure they're ready to be
used. The door in the northeast can be opened either by stepping
on one the two pressure plates or by simply pressing button. After
the following fight, you can close the pit either by pushing the
button in the northwest, followed by the one in the northeast, or
by descending and pressing the button after the door in front of
the leading back stairs was opened. You'll arrive at a pair Chaos
splints behind it. Push the southwest button and go down the
nearby stairs, where before again the collected "emphasis" is put
into the niche, of them parchment after a "bad metal" it requires.
Push the southwestern button and go down the nearby stairs, where
up ahead some collected "dead weight" is again laid in the alcove,
yielding a parchment concerning "evil metal". If this demand is
fulfilled, a wall disappears, and a further Chaos arms section is
revealed. Take the key and finally insert it in the keyhole beside
the pressure plate, which causes the two stairs to disappear. Thus
you can open the door in the northwest and divide a few more
Skeleton Warrior guards into their component parts. Push the
button and the western door opens and releases a crowd of enemies
upon you. You'll receive a pair of Chaos gloves after defeating
them.

Hopefully you still have the two Pearl keys, because if you press
the button in front of the guard room, you need to unlock the door
to it with the White Pearl key. First step on the southern most
pressure plate, then the northeastern one, followed by the
southeastern one, and then finally the northern most plate.
Thereupon you find three further Chaos articles behind the
vanished wall to the west and touching the southern Pentacle also
uncovers still another small parcel. By repeated pressing of the
five raised keywords you return and can turn to the guard room,
which opens after the use of the Black Pearl key in the keyhole
nearby the gates and you are confronted with new weaponry. Further
combat experience lurks behind the wall, which disappears directly
upon stepping on the pressure plate beside it. Step on it a second
time to cause the wall to reappear and another in the west to
disappear. Press the button and step on the pressure plate. Also
press the now accessible button, causing a wall between the
pressure plate and the guard room door to disappear and revealing
another button to be pressed.  Now that two walls have
disappeared: the first button is pressed past two northern force
fields and the other button past three northwestern force fields.
Thus the wall behind you disappears, where again a button can be
attained. Pressing it causes a diagonal wall to disappear beside
the pressure plate, which you will now again step upon, before
pushing the last button, which opens the northwest niche in the
guard room and presents you with the second Chaos key. You now can
also open the southwest door in the guard room by inserting the
Metal key in the keyhole on the northern side of the wall due
north beside the pressure plate, where at times you'll use your
weapons again.  There's a small pressure plate in the southwest,
on which any article may be placed, in order to eliminate a column
in the north, behind which after some further combat is
successfully completed, the third Chaos key awaits. After its
withdrawal from its western niche a further opening is created, in
which you again find a piece of jewelry for your Chaos collection.

Now go back upward, where still another wall in the southeast has
disappeared, which helps you to access a Chaos shield.
Subsequently, go into the extreme northern part of the level, and
use the three Chaos keys you found. You find another piece of
armor from the Chaos series in the northern niche. Removing it
causes a wall somewhat to the southwest to disappear. Situated
behind it is a Skeleton Warrior guard who leaves a further Chaos
key when defeated. By pushing the button there, a wall dissolves
beside you, and you must use your weapons again, before a further
piece of Chaos jewelry is yours. Now again to the walled pit,
which you must you in the southeastern most field rope must, over
after a further argument your Chaos collection to augment. Press
the button in order to land on fixed soil by a step to the west
and continue in the fight against the bad guys.  In the roundabout
behind the door you first press the western, then the northern,
the southern. and lastly the eastern button.

Go back further by a pit or your choice and downward, where
already a hairy intermediate meal awaits. One of the two leftover
bones is usable as a "Teleportation" spell invoker. After the
you've banished force field and opened the Teleporter by pushing a
button, you can use it. You should again rope to the end, in the
west of the room with the wall they dug, in order to arrive after
a further fight at the remaining missing piece of Chaos. Now
return and you can open the door to the Dragon Lord with the
remaining Chaos key and disappear.

Crystal Dragon - Walkthrough - Level 17

After reading the Dragon Lord's message and as your retreat is
blocked for the time being, go through the western door, pushing
the button into the statue area, where you'll again meet your old
acquaintances, the flying skulls. Here you can collect the last of
the small statues and place it together with the other three into
their appropriate niches. Also after you've pushed the button in
the southwest, you can access the trophies area behind the eastern
door likewise via the push of a button. Here you should expect a
great many rats instead of flying skulls. You can refurbish your
hit points at the two attainable southern wells.  If you intend to
go back up again into the higher levels, you can through
withdrawal from the mortal remains of Leonalas to the necessary
stairs, make them again accessible. Else go where the Dragon Lords
have bidden you to, where you'll again find some fluttering pears
on guard. The scrolls betray what you have still to expect in the
next levels, while after withdrawal of the dragon fire from the
niche in the staff area, and then turning the door knob from the
inside, a wall disappears in the statue area. If you however
remained in the staff area, do not bring the dragon poison as
there's nothing at all waiting behind the wall that's disappeared
- thus speedily fly under the closing door and with the fantastic
weapon in hand, enter the Hall of Fate, where the Dragon Lord
personally waits for you.

Refrain from using magic against it, since it reflects all of your
spells back onto you. Frontal confrontations are to be likewise
avoided, since its blows can take you out quickly. However by
using your quite conventional enemy circling technique and
particularly by tossing the most effective dragon poison at it at
the correct moment, you should not have an overly long time to
victory. For an easier time of it, give one sip of an invisibility
drink to both heroes, if you still should have them available.
You'll find not only a "curative" weapon and a good shield, but
also a Dragon key on the carcass of the Dragon Lord. Take
everything with you! Subsequently press the western button, and go
further behind a column that's disappeared in the southwest, where
again a victim also directly awaits your weapons after which a new
button is revealed in the southeast.  Press it and a column
disappears in the north, behind which a flying deaths head patrols
at times. There's also a button in the southeast, which dissolves
a column in the southwest, where your weapons are brought into
play for the last time on this level. Press the button in the
outermost ring, and another afterwards in the west, then the now
attainable one in the southeast, whereby an effective arrow in the
southwest can be bagged again, before unlocking the door to the
next level in the southeast with the Dragon key and courageously
descending to the Dragon hall.

Crystal Dragon - Walkthrough - Level 18

You encounter persistent tougher adversaries here in newer
graphical surroundings. In order to open the door in the west,
only the old bone must be removed. Subsequently you'll encounter
four green dragons, which are immune to air magic.  They're
surrounding a Dragon key for the door into the next level, which
is due west. It's necessary to dispose of them to get the key.
Destroying the ten green dragon eggs scattered about brings
additional experience; additionally two ancient magic scrolls can
be found...

Crystal Dragon - Walkthrough - Level 19

Here you become acquainted with two lava dragons, which are immune
to earth based magic. There are also five lava dragon eggs to
destroy for additional experience. From the two ancient magic
scrolls, one egg is behind a wall, which dissolves only if the
pressure plate is stepped on in the northwest behind the door you
entered. Use the fought for dragon key to open the door into the
depth.

Crystal Dragon - Walkthrough - Level 20

Now you can expect to encounter four water magic resistant dragons
and destroy them and their seven blue eggs. The two ancient magic
scrolls should also naturally be taken and carried forward, before
going downward using the hard fought for Dragon key.

Crystal Dragon - Walkthrough - Level 21

Two red dragons, that are immune to fire based magic, wait for
their defeat behind the western door. The remaining Crystal key,
that they were guarding, opens the northern vault door. Get the
necklace from the northwest niche behind the series of walls that
disappears. Doing so will release another dragon, which carries a
Crystal key for the door in the southwest, which leads one level
lower. Down here you can expect to again find three dragons plus
eight red dragon eggs which can be destroyed.  Head back upward
again with the Crystal key found and a fought for in the south.
Open the southern vault door with one of the two Crystal keys.
While you can leave the coins lie, that are laying about, you
should however still smash the five red dragon eggs scattered
about in this area. After pushing a button in the southwest part
of the southern vault you find the following two items behind a
wall that's disappeared. A magic weapon of the extra class as well
as a charm spell, with whose assistance someone other than a
Conjurer can add the high-ranking scrolls of the ancient magic
into their repertoire, if that character's spell book still has
room in the appropriate places. If all useful articles and the two
last still missing ancient magic scrolls have been obtained, head
again downward, where you can use the second Crystal key in the
keyhole on an individual wall block in the northeast, unlocking
the door due east, behind which the stairs lead down into the
labyrinth of level 22.

Crystal Dragon - Walkthrough - Level 22

In this maze you again meet up with the unpleasant eyes, however
after using a strong confusion spell, they're only half as
dangerous. The flying skulls might however present more of a
problem. The stairs behind the southernmost door bring you a more
powerful staff. The Teleporter there beams you into the extreme
southwest into a space with a Crystal key. With the southern
Teleporter sends you near to the suitable keyhole, in order to
cause the wall to disappear that blocked the still locked space of
the Crystal Dragons. However before you can take the Legendary
Statuette into possession, you still need a second Crystal key,
which you can only find on the last level. Continue down the
stairs in the northwest, ignoring the inscription.

Crystal Dragon - Walkthrough - Level 23

Welcome to the last level, which is not insufferably difficult. At
the magic watering place you can rid yourself of everything that
you feel is excessive among your accumulated inventory objects,
and do not even have to retrieve any of them for the final battle
with Ariath, since he must (and can) only be defeated with the
Crystal Dragon, which is not yet in your possession.  Your
starting situation: You must race over the pressure plates to the
scrolls in the east to avoid the lightning trap. As soon as you
remove the document, you can reach the four poisoned blowpipe
darts, which you however must pull from your own body. If you do
not wish to experience this dubious pleasure, leave the scroll
lay, as it contains nothing important anyways.  Head far past the
next pressure plate to the east, without being hit by the ice
pins. You should leave the poisoned apple in its niche because you
want to be able to go a few floors deeper into the puzzle, where a
further trap awaits you. You must again hurry over the next
pressure plate to the east, in order not to come into a cross
fire, and then go up to the door. Open the door and close it again
before stepping on the next pressure plate, since you'll otherwise
encounter a few poison balls from the rear.

Pass over the next pressure plate by the second door in the east,
which closes immediately again from the outside, since you
eliminated the four walls in the previous area and thus freed the
way allowing Ariath's priests to unite. Behind the door you can
however push one button after the other, which thanks to your
current powerful arms should make it a really short affair.
Additionally if you again step on the pressure plate behind you,
the priests are ambushed with ice pins. There's additionally a
very pleasant "Hold Evil" spell to be obtained.

Once you've mastered the cowl, press the revealed button, which
causes two walls to disappear and permits you to enter the next
area beside the work room in the south as well as achieve the
larger hall to the east, which is blocked with a force field in
the north. In the work room you arrive via the push of a button
and "Sanctify" spells, at the desired second Crystal key.  If you
value your life, head as quickly as possible to the side after its
withdrawal from its niche. Then return to the west to level 22
with the key safely within your inventory. If you took the
poisoned apple from the niche beforehand and you thus are
prevented from returning from the pit, you can do so by using the
button at the corner again if you have a "Teleportation" spell.

Back in level 22, teleport from the northeast to a keyhole in the
southeast, where you'll find immediate use for the Crystal key.
Subsequently, teleport back again and find the chamber of the
Crystal dragon. However before you tear the sculpture from the
nail, you should release the locked door from the inside by means
of a push of a button, in order not to find a hot end in a hail of
flames. If you have time, wait until the fireball centrifuge grows
silent, then return to level 23. You can naturally teleport
yourself there if you're in a hurry. Now you can head down into
the large hall in the east with the Crystal Dragon in hand, and
send the palsied praying brothers with their magic dragon's
strength to Nirvana with some strong "Hold Evil" spells. A large
accumulation of Ariath's helpers are located behind the door in
the east. At the edge it is mentioned that the "God Strike" spell
only functions if you are directly before the creature to be
fought.  You should be aware of it since it's the strongest attack
spell, which the Crystal Dragon also uses.

Thus you press the button in the northeast of the larger hall,
while somewhat west you receive some further victims for your
Crystal toy. By pushing of the button in the south (at the "nose
of the death's-head moth") a wall disappears in the northwest,
where beside a hit points refurbishing well, there're also stairs,
which allow you to ascend over a deeper passage with a rotary
field further to the east. There it applies again to destroy some
of Ariath's minions. The attainable button resolves a wall
somewhat to the west. You then find the room of the upper rogue
behind a door in the south, which by the way, could also have been
accessed by means of a push button in the north.  You should avoid
the pressure plate due to the danger of confusion if at all
possible. Strictly speaking Ariath is quite easy to dispatch. You
can best attack it closely from the rear or the side and let the
Crystal Dragon complete the remaining work. If you click patiently
and fast enough, your adversary may be unable to successfully do
you any damage, and you can skim a Force key among other things
from its remnants.

Now the pentagram at the west wall must be only (betatscht?), and
may open your way to the force fields area, admission provided to
you by the Force key. You must carefully banish the force fields,
in order to arrive at the four power gems. Enter the great hall
with them. Here the Klunker, as noted on the two scrolls, are
placed into the four niches of the crossed wall: blue in the
south, amber in the west, red in the north, and green in the east.
Whereupon a Teleporter key falls before your feet. Use it in the
keyhole in the south (at the "chin of the death's-head moth" and a
teleport into the extreme northeast of the level develops. You
need to send a final priest into the other world at this teleport
before you can securely beam off to enjoy the well deserved
concluding sequence.


















                              - o -
