                         Dark Earth

                     RPG by MICROPROSE

                A Solution by Lu Richardson
                ---------------------------

General:

The most difficult things in this game are fighting and not losing
your bearings - you can easily get disoriented by the sudden
changes of perspective as you go from one end of the screen to the
other.  Therefore, you must get used to them as soon as you can.

Finding items is also rather difficult, and the only way you are
not going to miss out is by standing in front of just about
everything remotely promising and using the space bar.  As ever in
this type of game, the more trouble you take exploring carefully,
the more you will get out of it:  but see what I say on this
subject further down.

Although you should generally not carry a weapon equipped, since
this makes people nervous, be quick to respond if you can see
someone is not going to be reasonable; i.e., equip a weapon and
get into combat mode immediately.  If you must kill someone, don't
forget to search the body.

Save the long gun and the flamethrower for the end of the game, if
at all posible.  If absolutely necessary, use the other guns.
Ammo and boilers are incredibly hard to find, and you won't be
able to finish the very last part of the game unless you have
sufficient fire power.

Another word about fighting.  Because items which restore your
energy points are very few indeed, try not to lose too many - if
you do, it's well worth reloading your last saved game and have
another go.  This is why you must save so often.

Mostly, you should try to talk everyone you meet, till they begin
to repeat what they've already said.

It would be too tedious to tell you to search everywhere, so do me
a favour and investigate minutely each room as you come to it
(again, see below).  As well, look out for those panels on the
walls which allow you to save and do so often.

In fact, it is imperative in this game to save and find out where
everything is so that you lose no time in covering each section;
trust me on this.  So, save, find out leisurely what to do and
where the goodies are hidden, then reload and go for it.

Giving directions in this game is rather fraught, because you've
only got to walk a few paces and your left and your right might
trade places.  Still, I'll do my best and I sure you are all
exceedingly bright and will understand that, roughly, right means
the right side of the screen as you look at it, left the opposite
side, up means to the top of the screen (unless, of course there
are stairs clearly visible) and down to the bottom of the screen
(again, unless there are stairs).

One final word.  Every time you play, things change slightly.  You
could go about the whole thing in a totally different way and in a
different order, and you would get other results.  This is only
"a" solution and not "the" solution; be prepared for things not
happening exactly as I describe them.  I have no control over
this.

Here we go:

The Upper City
--------------

The Calm Before the Storm

The game starts one fine morning as you get out of bed.  Talk to
the girl.  Pick up the meat on the table (keep it, you'll need it
much later), investigate the room, pick up your sword and the
uniform and make for the door.  Zed is outside and he urges you to
follow him.  Do so and get plenty of practice fighting, both him
and the girl.  When you've had enough, go downstairs.  There is an
axe in the training grounds, by the way, in case you need it
later.  Weapons do break quite often, so collect as many as you
can.

Find the door with a guard in front and enter to see Dhorkan (he
is the boss here), who will give you your orders.  Leave and walk
to the other end of the hall.  Go downstairs; talk to the guys,
find a flask and fill it from the cask at the foot of the stairs.
Leave.  As you come out you have a nice eyeview.  There is the
Temple to the N, the Builder's Palace to the E, the way to the
Lower City to the S and you've just come W from the Tower.  In the
center courtyard, a well.  Go to the Temple, where you will see
two figures.  As you approach, you overhear what they are saying.
Enter the Temple and talk to your fellow guard.  Presently, there
will be a commotion and you will run into the room.

Watch and, as soon as you can, fight.  Watch some more.

The Deadly Infection

You wake up in the infirmary.  Oh, dear.  Before you have a chance
to recover from the shock, a guard will attack you.  Defend
yourself and, at the end, take up his weapon.  Thanadar, the local
quack, will come in and talk to you.  At the end of that
conversation, use the panel to save your game.

(A word of warning.  From here on you will get sicker as time goes
by - two black bars will rise alongside your red energy bar on the
icon in the corner of the screen.  It is absolutely essential that
you don't waste any time.  So, I repeat, save, do a trial run and
then do it for real, one section at a time.)

Go up, pick up the dagger and the before-flask and then come out
and leave through the door to the right.  Walk along here and
enter the next door - this is Rylsadhar's house.

You'll find a flask around here.  Also, note the locked door.  Go
further in and talk to Rylsadhar.  Kalhi will come in.  At the end
of all the talking, pick up the parchment on the floor and examine
it.  Leave, go up the stairs and enter the Temple, go to the doors
you were supposed to guard and walk in.

These are the Council Chambers and you can check out the panels
all around (but only on a test run).  Walk to the other end of the
room, up the stairs and enter the door on the left.

There you will meet the Archivist.  Talk to him.  No sign of
Rylsadhar.  Go to the open book which can be read and read it.  To
the right of it, you will see a strange contraption.  Use the
parchment you found at Rylsadhar's and press the space bar - a
drawer opens and you get a punchcard.  In the stove by the door
there is an important item, namely a "mirror".  Equip anything you
wish to know about and ask the Archivist.  He is a mine of
information.  Leave; you might like to check the room next door,
but don't do it in "real time" because it contains nothing right
now and you can't afford to waste time.

Down the stairs and out, move left and enter the next room.  In
front of a huge crystal you will notice a red hole in the ground.
If you move on in, you'll meet a rather obnoxious Sunseer.  Talk
to him, then leave (on the other hand he might not be there -
don't worry, it's not important).

Walk around the contraption at the centre of the Temple's inner
courtyard (looks like a complicated telescope) till you find the
stairs up.  Use the punched card in the slot, go down the stairs
and pull the lever to the left.  Marvellous.  I don't know quite
where that got us, but it does look impressive, you must admit.

Leave here and go into the Tower.  You'll meet old friends.  Take
their advice and go to see Dhorkan.  Keep talking to the guard
till he lets you in.  Dhorkan doesn't seem too worried about your
problems but he is suspicious of Thanandar.  Come to that, so I
am.  Also of Dhorkan.  Leave, go to your room and save.  There is
a guy in here you can talk to, but he doesn't have anything really
interesting to say.

Far it be from me to suggest you actually snitch on Thanandar, but
you might find it instructive to go and see what he is doing, and
I hope you have a strong stomach.

Right, whether you follow Dhorkan's orders or not, now is the time
to go towards the stairs that lead down and out to the Temple;
but, instead of going down, go around them and through the doors
to the right.  Outside, go to the right.  In this room here you
can pick up some boilers (whatever they are) and some lead
plaques.  Going up the stairs, talk to the cowering Master Oiler
and then pick up a key near a large book to the left.  Leave and
now, by equipping the key, you can open the trunk by the door and
get a uniform.  If you like.

Go back into the Tower.  Opposite your room there is a place where
you can use the lead plaques in a furnace, to obtain bullets.
There is also a trunk, which can be opened with the key, and which
contains more lead plaques.  Turn them into bullets.

Go to your room and save the game - if you want to do any more
exploring around here, now is the time to do so.  You can always
reload.

You can go now back to the corridor outside and try the door to
the left.  This leads down to the jail.  Equip a weapon and be
ready to fight the jailer.  When he is dead, pick up what he is
carrying, i.  e., a key.  Ignore requests about bashing the bars
and so on.  Open the door to the right and go in.  You find Kalhi
and have a long conversation with her.  When you leave, she will
follow you.  You might like to save before you go up the stairs.

Head towards the Temple - as you come down the stairs, the guard
at the door will attack you, so be ready to fight.  When you've
killed him, take his axe.  Before you go through the door, and if
your encounter didn't leave you half dead so that you might want
to try again, use the panel to the right of the door to save your
game.  Out.

Instead of going towards the Temple to the right, walk down and
you will see a guard in a sort of bridge.  As you approach him,
Kalhi will make a suggestion.  When the talking is over, equip a
weapon and run right up close to the guard; start bashing straight
away.  He has a gun and you must not give him room to shoot.  When
you've killed him, pick up his gun.  Move on and Kalhi will lead
you down below and to her friend Danrys.

The Lower City
--------------

Talk to Danrys and then get the pickaxe on the table to the left.
Show her all your weapons and ask her to mend them.  Follow her
instructions.  Leave and talk to Kubert.  Search for a breastplate
to the left.  Practically opposite Danrys shop, to the right,
there is a pile of junk and one of those panels with which you can
save.  Explore around here and move to the left of the screen,
looking at Danrys' workshop as a point of reference.  Talk to
everyone you meet.  When you find the merchant lady, swap your
flagon for meat.  Try other things, but hang on to the "mirror".
Carry on.  You'll find yourself crossing a bridge.

Eventually you will hit the Nightclub.  Talk to the lady outside.
Later on, when she moves away, you'll be able to find a flagon on
the heap of stuff to the left of her - it can be traded for meat.
Go in and watch the show.  At the end, talk to Maor - you can help
yourself to the gourd on the table; also on this table, a plate
which the merchant will swap for a vegetable.  Go to the end of
this room and up the stairs to talk to the dancer.  In exchange
for the "mirror" you got at the Library, she will give you the
password to Sadak.

Leave and continue exploring.  Go right and save your game.  You
will come to a place where you can go left or right.  Go left and
enter the boat-shaped house.  Go to the guy on the right.  He is
Sadak.  If you give him one of your weapons and play him at a game
suspiciously like Othello, and win, he will give you some info.

This nearly drove me nuts and I nearly gave up at this time - I
never was very good at Othello.  Still, I won once by mistake.  I
can't imagine myself doing this again, so I'll have to go short of
info.  However, you might like to persevere - you'll soon collect
weapons enough; just watch the four squares in the four corners.
Keep clear of each group of them (unless, of course, you can land
on the corner one) but try to occupy the edges - in order to win,
you must occupy most of the four corner squares, all if possible.
If you win three times, you'll get some flame-thrower ammo.

Go to the other guy and have a chat.  He invites you to replenish
your gourds.  Leave the "boat" and this time carry to the right -
note the little platform over the water.  Go through the arch and
you will spot a house with a locked door, but there is a slot on
it so that you evidently can go in if you have the wherewithal.
Which you don't, right now.  Carry on exploring and around this
house and around again, you can get a jerrycan under some stairs.
If you go up them you will meet with a hostile guard.  Up to you,
but you needn't do this just now.

The Sewers

Go back to the platform and enter the water.  Go under the arch
and into the sewers.  Arm yourself because you are about to meet
two guards, one after the other.  You then come to some stairs.
When you go up and walk around them you will see another one of
those panels to save the game.  An excellent idea to do so.  If
you are low on energy, eat some meat.  Go down the stairs and
watch.

At this point things get sticky and you'll wish you'd bought
another game instead of this one.  Arm yourself and fight the guy
at the bottom of the stairs.  If you came off reasonably well, go
up the stairs and save again.  Go down and to the left.  Search
the barrels - you'll find a handle around the middle bunch.  You
will have spied two guards, who will certainly spot you.  Find a
convenient place to fight them - I managed to corner them both to
the left of the screen and survived, though I was feeling very
sorry for myself at the end of it.  If you have more meat, eat it.
If not, hang around till your health points go up, or have another
bash and hope you don't lose so many next time.  Either way, don't
be in too much of a hurry to go through the arch.  Even if you are
in pretty good shape, it is worth your while to go up the stairs
and save again.

Because what's waiting for you under that arch is none other than
Sordos himself, and he packs quite a wallop.  I made the mistake
of going in while I was not myself (not knowing what to expect)
and not only I found Sordos, but Thanandar as well.  Of course, I
bit the dust in no time at all.  Do give it a good try, but if you
find it too difficult to beat them both at once, you can do a spot
of cheating.

From your saved game, go back to the Infirmary; save before you go
into the Operating Theatre and then fight the zombie guard and
Thanandar and recover from his body two potions and a red key.
Don't use the Thanandar Potion, you'll need it later.  Go to the
Temple and use the key on the hole on the ground.  The crypt
appears and you can go inside and use the white light to cure
yourself a little.  You can then go back to the sewers.  Don't
forget to save again when you get to the top of the stairs.

This time, you'll meet Sordos on his own, and though he's no
pushover, at least you are in with a chance. I only just made it,
myself.  Fortunately, I found a fish, a chicken leg and a piece of
meat, so I was able to recover.  Also, on searching Sordos body
you find a key, which opens the box on the right - inside, a
document with the pact between Sordos and Dorkhan (See?  I knew
it!  I knew it!).  On top of the throne (or on Sordos) there will
be a diagram - if you take it to Darys he will make you a flame-
throwing gun, provided you give her the handle you found amonst
the barrels.

Leave this room and go down to the bottom right half of the
screen, and you will see a little bridge leading to another arch.
Take my advice and save again.  Come back and go in fighting (if
there are two guys in there and you can't cope, go and do the bit
with the red crystal key now, if you haven't done it already, and
then come back.  There will only be one enemy left).  Kill the guy
and get his key.  If you go to the right, you will see a locked
door.  Save again, if you like.  Equip the key, open the door and
watch.  You meet Zed and he spills the beans about Thanandar.
Unfortunately, he turns into a horrible beast which had me flat on
my face before I could say "Oh, bother!".  Next time, though, I
was prepared and killed it without too much trouble.  Search the
cell for some weapons.

A Plot Exposed

At this point you can go and do things in different orders.  You
can go to the Temple and watch what happens or go to Dhorkan and
beard him in his den.  Best to go to Dhorkan's office first.
Outside you will meet Phedoria.  Show her the document and then
you'll both rush in just in time to see Dhorkan do a bunk.  She'll
tell you to follow him.  Search the desk twice, either side of the
chair, to find a flask and a stiletto.  Use the stiletto on the
hole in the wall to open the secret door.

Follow the passage till you get to the Lower City.  Continue as
though you were going to the boat house but this time turn right.
You will catch a nasty trying to kill Kalhi.  Defend her and
search the guy's body for some nice stuff.  It's no use, you've
lost Dhorkan.  If you now visit Sadak and tell him you killed
Sardos, he will be very pleased; you'll have to play him again,
though.

Go back to the Temple and to the crypt.  When you get there, watch
what happens.  At the end, go in and look inside.  Look at the
dead man.  Leave.  Outside, Lory and Phedoria.  Lory asks you to
follow her, so do so.  Go and talk to her and she will give you
the bow of a key.  Keep talking to her till she has nothing else
to say.  Leave.  As you are about to go out the door, she will
tell you about the Master Builder.  Go outside of the Temple and
head to the right, to the Builder's Palace.  A guard will
challenge you.  Kill him and step inside.

The Crystal Key

Pull the little lever on the right to go up.  You will meet two
guys, both of which fit the description given to you by Lory and
neither will own up to being the Master Builder.  Turn right and
rummage around till you find a diagram.  Cross to the left and use
the diagram on the burner.  The real Master Builder caves in.
Talk to him and, when he asks for proof, show him the bow of the
key.  He will give you a crystal.  Search the desk on the left for
some flame-thrower ammo and then leave and head for the sewers.

Go to the house with the slot by the door.  Before you go under
the arch, arm yourself and enter combat mode.  Go in and you will
see Dhorkan.  Fight him and kill him.  Recover everything he is
carrying.  One of these items is a strange plate - use that on the
slot.  Go in and search around, to the top right of the door, and
you will find an object.  Leave.

Turn to your right and go up the stairs.  When you get to the
panel, save.  Carry on along here and you'll see a dead guard.
Keep moving and you will see a fight going on.  Now, this is very
tricky.  You have to wade in and fight the baddy without hurting
the goody.  You'll find that if you can land a good blow on the
darker figure, the other guy will remove itself.  While fighting
the baddy, try and corner him on the left hand side of the screen,
otherwise you might hit the other fellow by mistake.  If you get
it all wrong, or if you lose too many energy points, reload and
start again.  When you are successful, talk to the guy you've
saved.  Keep talking to him till he gives you something, and then
some more till he has nothing else to say.  He gave me a helmet,
but I ended up with a heavy suit - may be the helmet welded itself
to the armourplate I was carrying plus the before-flask.  Very
strange.  At any rate, you can leave now and go to Danrys.

Show him the strange object and he will send you to Bogdaran.  Go
up the lift and head for the Tower.  Enter and you will overhear a
conversation.  Save on the panel by the door.  Arm yourself and be
ready to run in and crowd the guard, who has a gun.  Kill him
quickly and get the gun.  Go up the stairs and find your way to
Bogdaran.  On the way, pick up some boilers.  When you get to him,
equip the strange item - but if you try to talk to him, he cowers
away.  Get into combat mode and pop him one.  Just one will do,
don't get over-enthusiastic.  Now he is ready to talk.  Give him
the strange item and he tells you to come back.  Go downstairs and
up again, and he'll ask you to fetch Delia to him.  You have no
choice.  Go back to the Lower City.

The Dark Takeover

As you come into the Nightclub, head directly to Delia's room.
Talk to her and she'll agree to come with you.  Arm yourself.  As
you come out Maor gets tough with you.  Fight him and kill him.
Now guide Delia to Bogdaran, though personally I shouldn't like to
be seen around with anyone so scantily dressed.  Plus she could
catch her death of ammonia.

When you get to the Upper City, you will see a dying guard amongst
a horrible mess.  Talk to him.  You have been warned.  Go to the
Tower and use the save panel.  If you can't kill the beast hand to
hand, reload, equip the gun, advance slowly and shoot until it's
dead.  Collect Delia and carry on upstairs.  There is a tender
reunion, then talk to Bogdaran, who has mended the item and warns
you not to let it near water.  Well, guess where we are going
next.  See if some flame-thrower ammo has materialized on the
shelves before you leave.

Head for the sewers.  As you pass the Nightclub, it might be worth
your while to go in and find the meat behind the bar.  There is
also a bowl here and another plate sometimes appears on the table.
Not much use to you now.  Carry on to the sewers.  When you get to
the top of the stairs, save your game.  If you go to the place
where poor old Zed got his, you might find a guard imprisoned.
Fight the jailer and free the guard using the stiletto on the
lock.  That's your good deed for the day.

In Deep Water

OK, back to the save panel.  You will notice there is a small
ladder going into the water.  Use the metal suit and press the
space bar to go down.  Equip a weapon immediately.  Walk down and
be on the look out because, as soon as the perspective changes and
you are going up, a monster will attack you.  Best to change to
combat mode and walk backwards till it appears.  Kill it.  Carry
on till you spy some arches.  Follow through here.  Eventually
you'll come to some stairs going up.  You come out on an island.

You automatically remove your diving gear - equip a weapon
immediately and fight the beast who will attack you.  You will see
another monster to the left of the screen.  Run to it in combat
mode, and bash away at once.  Walk to the right and you will enter
shallow water.  Walk to the top and to the left and you will come
to a cave entrance.  Go in.

Wander around here till you find some stairs.  You might even find
a nasty snake in the water - it's best to shoot it with one of the
small guns, preferably not Zed's gun.  Coming up the stairs you
will come to another entrance and you will meet the woman everyone
has been telling you about.  Have a long chat with her.  Over her
fireplace there is one of those panels for saving.  Leave and find
three fairly visible bluish rocks, right where you shot the snake.
Use Danrys pickaxe on it to get a crystal splinter.  Enter the
water and use it twice to improve your state (bear in mind that
this will diminish your energy points, so if they are very low you
could die).  Now you can leave the cave and go all the way to
Danrys.

However, as you cross the bridge, be prepared because you are
going to be attacked by a very large beast indeed.  Save at the
pile of junk before you advance.  Now go to Danrys, show him the
key and give him the crystal.  He will make you a key.

Go to Rylsadhar's house but, as you come down the stairs, you will
be met by two guards; wait till the one on the right comes right
up close before you attack.  The other will wait his turn, so try
not to involve him in the fight yet.  Go into the house and open
the door with the key.  When you get in look at everything
carefully.  You'll find some notes and some drawings.  Get into
aggresive mode (press the tab key) and use the telescope.  You'll
find a large key.

Leave and go to the well in the centre courtyard.  You could go
into the temple and find that Lory and Phedora have been killed,
but that the Archivist is doing fine.  However, the price for this
is fighting another nasty beast on the way out.

The Tomb

Find the lock of the grate at the well and use the large key on
it.  Use the strange object in the open well and back off.  There
is a tremendous explosion.  Walk around the hole and you'll find a
staff with a blade broken off.  The missing bit is at the foot of
the stairs to the Infirmary.  Bring it back and use it on the
staff.  Now change to aggresive mode and, walking to the foot of
the staff, use it.  You jump in and go all the way to the bottom.

Down there, walk to the left through two doors - the last one will
close behind you.  You also need a haircut.  If you walk to the
right you will find a panel for saving your game.  Now go back to
the door and, to the left and right of it there are some symbols
and bars and, to the right of the right hand side ones, a lever.
Examine the drawings and read the notes you got from the secret
room.  You will be able to identify some of the symbols.  The
others, you'll have to guess.  The notes "explain" the mantra.
You are supposed to quote this mantra by moving the bars to the
correct symbol and then you have to pull the vertical lever on the
right.  Starting on the left hand side of the door:  first bar
from the left down, the other two up.  On the right hand side of
the door, starting from the left:  first bar up, second bar down
and third bar up.  Pull the lever to the right.  This opens the
door which closed behind you.  Go and save your game then go
through it.

I can only conclude from the next section that the programmers are
terminal sadists.  After putting us through this game denying us
food and ammo, not letting us wait to recover energy points
because we get sick, and throwing no end of hostile people and
monsters at us, now this.

You will get an bird's eye view of a maze, over which deadly
spinning blades travel at speed and will kill you instantly if you
come anywhere near them.  And you have to come near them.  You
will see from the layout that your safest route is following the
right hand side of the character.  Enter into aggresive mode and
press the space bar to crouch and observe the movement of the
blades.  Press the space bar again to advance a few steps at a
time, when it is safe - wait and pick your moment.

Because of the perspective, it is very difficult to judge where
the openings are and whether you are going to be hit or not.
After getting killed time and again in the same point of the maze,
and having to start right from the beginning again, my patience
wore rather thin.  If there is something I really, really, really
HATE is arcade sequences in a RPG game.

Eventually, you will make it to the other side of the maze and you
will find a panel with which to save.  Equip the flame-thrower or
the gun, if you've saved up the ammo.  Change to combat mode.  Go
up the stairs, but watch the last spinning blade, it can hit you
still.

When you get through, watch the scene.  At the end, shoot
Thanandar till he drops.  You won't be able to kill him, but while
he's stunned, run to the right till you come to the door.  You
will see that there are two levers to push - the one to the right
is kind of sticking out.  Push it to make a light come on.  Move
away from it.  You will probably be attacked by Thanandar before
you get much further.  Keep shooting him and pushing the levers;
and do it quickly.  When the three lights are lit on both sides,
the door will open and you can go on to watch the grand finale.

If you can complete this the toughest of all the tough bits in
this game, you will have earned a complete rest in a Sanatorium
for Nervous Wrecks.

Written by Lu Richardson (LuRichardson@Compuserve.com)















                              - o -
