                 Hegemonia: Legions of Iron
                Mission Walkthrough - part 2

           Prepared for Wanadoo Edition, 25-09-02

    Update by Terry Chatenet & Alexandre Chartier (Wanadoo
                     Edition), 05-11-02

   Edited by Brian Gladman (DreamCatcher Games), 23-12-02

Continued from last issue

EPISODE 3

Episode 3 Mission 1: Counter Strike

Main Objective: To build a Military base and mining platform for a
colony in the Kariak's system

Build and deploy the mining platform. Build and deploy the
Military base. The spy "Kuchera" will drop by to carry out tests
with his spy ship. It is not really necessary to explicitly guard
him or anything. The mission can be that easy. If you choose to,
you can expand, and colonize the other planets and even defeat the
Kariak's planet.  If you do this, then the next mission will be
skipped, as it involves defeating the same Kariak planet. You must
expect attacks if any of the Kariak ships discover you.

Hints: take care because otherwise you will have to play this
mission twice!

All cases: interplanetary merchant are useful because there are 2
planets (your colony + enemy colony). Build maximum merchant ships
(except leave one free slot for the Military base)

First option: Do not destroy the Kariak planet. Respect the
briefing and spend all your RP and max combat ships. You will need
it for next mission

Second option: Destroy the Kariak Planet. In this case, approach
the enemy planet to modify the main objectives. Attack as usual.
Take care because as soon as you destroy enemy planet, a new
retaliator squad from a jumpnode will attack your first colony!

Changed objective: Repel the Kariak attacks (if you have taken
Khiirszask to skip the next mission)

Secondary objective: none

Episode 3 Mission 2: Taking Khiirszask
(bypassable: see episode 3 mission 1)

Main Objective: Conquer Khiirszask

This mission can be quite long. There are different approaches to
completing the objectives. You can immediately build a mining
base, then a colonization ship, then build as many cruisers as
possible. After deploying the mining base, colonize one of the
other planets in the system. The Kariak will attack this other
colony, so this gives you the opportunity to kill off their
planet. Keep a couple of ships back to destroy their ships when
they come to attack your main colony, as they will do this once
your new colony has been destroyed.

The Kariak planet will continually try to build new ships, so set
one of your ships to attack these newly created ships, and the
rest to attack the planet. On your colony, continually build new
ships and when they are ready send them down towards the Kariak
planet. Eventually you will take over the planet.  Once this
happens, a retaliation force will appear and head straight for
your colony. By now you should have a good bunch of cruisers, so
attack and destroy the retaliators. If the game does not seem to
progress after this make sure there are no enemy stragglers,
perhaps around the jump node.  You will then receive a distress
call from the solar system and the mission will end.

Hints: As usual, build merchant ships (planetary in this case) and
spend all your RP. From now to the end, build these automatically.

Changed objective: Repel the Kariak attacks

Secondary objective: None

Episode 3 Mission 3: Kariak Assault

Main Objective: Repel the Kariak counterattack in all systems

This mission begins in the Beta system. Things are fairly evenly
matched in this system.  Deploy your mining base (and possibly
build another). Build corvettes, as these are less expensive but
do the job. Also consider building a military college if you have
researched it. Start to conquer the Kariak controlled planets and
then you will receive a distress call from the Alpha system. Send
a good proportion of your ships through via the solar system as
fast as possible. If you're not sending ships, the mission will
take a very long time to complete. Overcome the forces in this
system. This leaves only the Gamma system, and possibly some parts
of the solar system left containing Kariak forces. There are only
2 planets to conquer in the Gamma system - it may be a good idea
to post some ships or a military base at the jump nodes to prevent
the Kariak's access to the solar system. The mission will be
complete only if the enemy has lost all his planets. If the game
fails to progress, check for stragglers, perhaps in the solar
system.

Hints: If you have 2 planets colonized in one of your systems, you
should build interplanetary merchants rather than interstellar.
Take care with enemy colonization ships because the Kariak will
try to colonize planets in the Solar System. You can use a
military base at the entrance of each jump node to eradicate the
intruders. Also, to make life easier, research "Improved
Colonization" at some point during this mission. This is required
for mission 4, for a particularly hostile system.

Changed objective: None

Secondary objective: None

Episode 3 Mission 4: Kariak Homeworld

Main Objective: Locate the Kariak home planet

When you start the mission there are two jump nodes: one to the
top of the Starmap and the other in the opposite direction. Do not
colonize any of the planets yet. Wait until you have jumped to the
Zashik system (this may take several jumps) then you can build a
colony and improve your ships, if you wish but it is not
necessary. You must then use your spy Emil Kucera to locate the
Kariak homeworld; this will involve jumping through several
one-way jump nodes.  Right click on the "Shadow" spy ship and
choose "Acquire planet information." The Kariak home planet is
Raki II. Once you have found the Kariak homeworld, the mission
will be complete.

Hints: In this mission, spy ships are very useful. From this
mission to the end, make sure you keep one spy ship for next
mission (the most experienced if you have more than 1 spy ship).
Note that you must not let a spy ship be without a mission. I
mean, when you have your spy ship, select him, right click and
select at least one mission (e.g. steal money), so that your spy
ship will gain experience to perform better (such as sabotage for
next episode). One more thing, make sure you assign Kuchera to the
spy ship!

Changed objective: None

Secondary objective: None

Episode 3 Mission 5: Offensive against Yarbo

In this mission, you have to destroy 3 platforms and conquer
all the planets in the Yarbo system.

First, be sure you have military college or academic military
built in your planet. If you have kept your previous spy ship, use
it first to reach Yarbo system.  Select him and 'get military
info' to see all units and especially the enemy mining base. Make
sure you put Kuchera in the spy ship. If your spy ship has enough
experience, he should have the mission 'Sabotage ship,' if not
select mission such as 'steal money' to get enough experience.
Then sabotage mining base. If enemy units disappear, you have to
'get military info' again. When all mining bases are destroyed,
send all your combat units. Because you have built a military
college, the combat ships are well experienced now. You can use
your military base to cover your system and protect your ships
during the battle.

Changed objective: Help your allies
Your superior will ask for some help during the mission. You must
send all your units in his system otherwise they will be
destroyed. This message is a fake but you must absolutely respect
the orders if you don't want to lose.

Secondary objective: None

More next issue



                              - o -
