                ***************************
                     Wizardry VIII v1.7
                    Walkthrough - Part 4
                ***************************

April 9th, 2002

Written by:  Jack Leung
Email:  bullions27@yahoo.com
URL:  http://jbullions.topcities.com

Continued from last issue

************************************************************
III. Arnika Road
************************************************************

  Synopsis:
  -----------

From this point on it's really up to you where you want to go.
Wizardry VIII does a pretty good job in avoiding a linear approach
to the plot.  Well ask yourself this right now.  You are stuck in
an alien world, and lost.  What do you do?  First thing we need to
do is find some civilization and base your camp there to rest and
gather info.  You have several choices based on what Aletheides
said.  We could seek out one of the races that landed here
(shouldn't do this yet) or visit the local inhabitants (do this
first).

  Companions:
  -----------

             None.

  Walkthrough:
  ------------

  - EXPLORING ARNIKA ROAD

As soon as you step out of the Monastery, you may encounter a
large group of HARDSHELL CRABS (extended reach, high AC), or VENOM
CRABS (low HP, randomly drops Venom Shells you need for Antone
Custom Item Quest), or a combination of both.  Remember to back
yourself to a corner if fighting a large group.

To your left (South) and along the wall you can find a hidden
Granite Potion.  Proceed straight ahead (West) and into the
ravine.  It follows a serpentine path (some Bullet Stones here)
until a fork.  There, make a left (South), and follow this new
path.  When you round a bend, you will be stopped by two HIGARDI
RAIDERS or BANDITS.  Kill them, then back yourself to the North
Wall and move around the second bend.  There you will find a
Bandit Encampment with a group of CUTPURSES and RAIDERS.  Some of
them throw poisoned knives at you.  Kill them all, and go to the
back to find a TRAPPED Chest and these items:

      Awl Pike
      Shurikens
      Leather Leggings

Inside the Chest you will find Piercing Pipes, an excellent Bard
instrument, and random items.

Go back to the fork and now take the other path (West) and leave
the ravine.  You will come to an open area.  To your left (South)
along the wall corner is a hidden Leather Helm.  To your right
(North) is the UMPANI GATEHOUSE you can't access yet along with a
pair of some Bullet Stones.  Monsters you may encounter here
include WASPS (high Speeds), a new type of Higardi thief,
ROUSTABOUTS (high HP, high damage, multiple attacks), and various
plants (Crimson Poppies and Acid Vines).  If you have Missile
Shield by now, it is HIGHLY recommended you keep that spell up in
the duration you are in this area.

Continue westward onto a new road.  There is a sign there which
points Arnika-Trynton Road to the South and Northern Wilderness to
the North.  If you want to hit town immediately, follow the road
south till you hit the zone and skip down to the Arnika-Trynton
Road section.  If you want more XP and more items, well read on.
;)

First make a left, avoid the road, and follow the wall southwards.
You will find an Amulet of Static (5% vs. Mental) on the ground.
Enemies you may encounter include all previously mentioned ones
and SOLDIER ANTS (annoying low HP mobs that can swarm you).  Your
new Piercing Pipes works wonders here.  Once you've reached the
sign that tells you're about to cross zone, swing around back
(North) but this time follow the western wall.  Items you will
find following this wall all the way up North includes:

      Short Bow
      Chamois Gloves

Somewhere north you will encounter a Neutral Hogar (yellow dot on
your radar).  The Hogar roams in a diagonal line up and down the
road.  It won't attack you unless you wander too close to it.
Pick the optimal distance away from it and hold Shift to run past.
If you do want to fight it, the Hogar attacks multiple times and
can KO at a high percentage.  Plus it has a lot of HP.  Use
Insanity, Itching Skin, and whatever you have to slow down the
attacks.

Anyway, you'll eventually come to another sign which tells you're
about to cross to the Northern Wilderness zone.  Go back to the
eastern wall and you'll notice an inlet.  Go in, follow it, and
you will find a secret cave guarded by three SEEKERS.  No problem.
Kill them, and walk in.  Be ready for another fight though.  This
time it's a large group of FOREST MITES (very high Speed score).
Again, Piercing Pipes works good as with other area effect or cone
effect spells.  In the cave you will find:

      Woodsman's Axe - Fighter & Ranger only 2-Hand Axe
      Potion of Hv Heal
      Sparkle Stix
      Leather Cuirass

Leave the cave, proceed back South by following the eastern wall.
Skirt past the Hogar (if you didn't kill it).  Along the way you
will find hidden Skullcap and a Bundle of Arrows.  Now go to the
southern zone.

************************************************************
IV. Arnika-Trynton Road
************************************************************

  Synopsis:
  -----------

This area is one of the largest maps in the game, and can be quite
challenging in later levels.  Most importantly, this map will
connect you to your first town, Arnika.  You should go there
first.

  Companions:
  -----------

             None.

  Walkthrough:
  ------------

As soon as you arrive in zone, check to your right, near the wall,
for some hidden Knock Picks.  Along the eastern wall is also a
visible purple Potion.  Follow the road, and walk into Arnika.

The rest of this map will be covered after the Arnika section down
below.

************************************************************
V. Arnika
************************************************************

  Synopsis:
  -----------

Arnika exists as only a shadow of its former glory since the
arrival of the Dark Savant.  Most of the citizens have fled (take
note of the abandoned buildings), and only a few guards here and
there are left to fight off the hordes of Higardi thieves and the
machines.

  Companions:
  -----------

    - Myles  Level 5 Human Rogue

      Found at:  Arnika Entrance
      Return Location:  Arnika Entrance
Will not go to:  Sea Caves, Bayjin Shallows, Bayjin, all T'Rang
and Umpani controlled areas, Ascension Peak

Myles will try to recruit you right from the start for a mission
to rescue a woman at the Crash Site.

Grade:  D+ Myles will supplement the role of thief if your party
lacks one.  However, he will not travel with you anywhere beyond
the confines of civilization (beyond Arnika and Trynton) except
for Rapax Castle, and thus isn't worth keeping around as there are
other RPCs with far more valuable skills who will travel with you.

    - Vitalia (Vi) Domina  Level 6 Human Valkyrie

      Found at:  Arnika (Crash Site)
      Return Location:  Arnika (He'Li's Bar)
Will not go to:  Sea Caves, Bayjin Shallows, Bayjin, all Rapax
controlled areas

As a child, Vi Domina was taken into custody by the Dark Savant as
repayment by the T'Rang.  She is believed to come from the Cosmic
Lord's Phoonzang's lineage and so earned interest from the Dark
Savant.  She grew up to become a fierce and capable warrior.

Grade:  B+ Vi has all the positives of the Valkyrie class with
Polearm bonuses and the ability to Cheat Death.  She makes a
capable tank at handling damage and can wear some of the best
armor out there.  Her only flaw is that she won't travel with you
in some of the more dangerous areas, like the Sea Caves and Rapax
areas.  She will, however, accompany you to both T'Rang and Umpani
areas and most importantly, Ascension Peak.

    - Urq  Level 9 Mook Psionic

      Found at:  Arnika (Mook HQ)
      Return Location:  Arnika (Mook HQ)
Will not go to:  Sea Caves, Bayjin Shallows, Bayjin, all Rapax
controlled areas, Ascension Peak

Urq is part of the Mook exploration team from the ship Callisto.

Grade:  C- Urq wants to explore Dominus and will pay you 500 gold
for each new area you take him.  He won't follow you into
dangerous areas so there isn't a whole lot of places you can take
him.

  Walkthrough:
  ------------

Use the Fountain there for some very minor healing if needed.

  - GREETING MYLES

You will be greeted by MYLES the thief at the city gates.  He has
a mission to do and he needs some muscle to back him.  Say YES
when he asks for your help.  Ask him whatever questions you want,
although details will require bribes.  Recruit him now if you
want, and equip him with whatever you've picked up so far.  He can
throw things, and this early in game, he can be a good help.

  - MYLES' EXPOSITION

At any point you dismiss Myles, or if you never recruited him, and
run into him again, he may have additional jobs for you.

Job One:  This involves a recent heist at the bank where the
thieves made off with an invaluable Diamond.  Their hideout is
located in the North Wilderness right near the bridge to the
Umpani Base Camp.  Kill the bandits and their leader, and loot the
Diamond.

You could return the Diamond to the Bank (give it to Lorrac) for
2000 Experience and 1000 Gold, or you can sell it to another
merchant for more money.  I've been offered 10,000 Gold from He'Li
so up to you.

Job Two:  Myles will tell you that he needs to help the bank
transfer some items from the vault out to another place.  It's
similar to the Rattus Rattus job.  Don't bother with it unless you
want to make enemies with Arnika.

- SAVING VITALIA DOMINA

First thing to do, head to the Crash Site.  Go straight down the
street, past the first intersection, until you come upon a flaming
wreckage of a ship.  You will probably be attacked by a large
group of Higardi Raiders, and whatever random spawns are there.

Tip:  The Higardi Patrols and Temple Monks that wander in the city
are your friends.  They are the green dots on your radar and act
as supplementary players (you can buff them, protect them with
spells).  They WILL assist you in fights without any experience
penalty costs, and they CAN die if you let them get wounded
enough.  This also works in Rapax Castle, Trynton or any other
area with friendly NPCs.

Go into the wrecked ship, pick up the Copper Gauntlets, and search
for a hidden Poignard.  You will also find a damaged Black Box on
the ground.  At the end of the hallway, there are two rooms.  The
one on the right is empty and is a good place to rest.  Get your
magic ready, and open the left door.  Here you'll meet VITALIA
DOMINA and several SAVANT TROOPERS as well.  Save Vitalia and help
her kill the Troopers.  She can hold her own but keep an eye on
her health.  After killing them all, talk to her and you will be
rewarded with 500 Gold and 7000 Experience.  Ask her about
everything on your list, and then recruit her.  Grab the Hinged
Box - gadget - in the corner as well.

Leave.  The crates Northeast of the ship have some hidden bundle
of arrows.  Look directly South, see the Fountain with the Statue.
Go there, pop the sign there for some random hidden potions and
powders, and look West for He'Li's Inn.  Go inside.

- HE'LI'S INN & TAP

Meet the proprietor of the establishment, He'Li.  If you have
Myles with you, she'll ask that you pay his long overdue tab.  Do
so for 500 Experience.  If you have Vi, she will also give you 200
Experience and Ale.  Chat with her about anything you want.
She'll mention a certain character named FUZZFAS if you mention
Trynnies and Trynton.  Ask her about ROOMS.  She'll rent you one
for free if you go kick out the unruly Higardi Raiders upstairs.
Sounds good.  Go through the doors, and check both rooms on the
first floor for a Viola D'Amore - Bard Instrument, a TRAPPED Chest
containing He'Li's Bankcard and random items and another Chest for
more random items.  Go upstairs, open the door, and waste the
Raiders there.  De- TRAP the Chest there as well for some more
gear.  Rest here if you want, then go on down and out.  Make a
left (East), across the fountain, past the Temple (there are some
Sneeze Powders on the barrels), into Antone's Armory.  It's the
Building with the blue banners.

- ANTONE'S ARMORY

Go inside, chat with Antone, and buy some good weapons and armor.
He has a very good stock with fairly affordable prices.  Talk to
him about his CUSTOM items and he'll give you a list as follows:

Beastslayer Axe:  Piercer Modai Claw - off various Piercer Modai
Wide Cleaver Blade - your basic Cleaver weapon
Giant Picus Egg - off various Giant Picus

Ebon Staff:  Wood Spirit Staff - off various Wood Spirits,
Oaklings
Ebon Gem - found in Marten's Room, Lower Marten's Bluff
Mummy Dust - dropped randomly off Mummies

Zynaryx Plate:  Venom Crab Shell - random drop off Venom Crabs
Tomb Skull - found in Graveyard
Spider Silk - random drop off various Spiders

Steelhide Armor:  Steelhide Croc Hide - dropped from Steelhide
Croc in Swamp
Poison Seeker Sac - random drop off Poison Seekers
Iron Weed Thorn - random drop off Iron Weeds

Check his bedroom and de-TRAP his Chest for Antone's Bankcard and
random items.  His room is also an excellent place to rest.

- EASTERN HOUSES

You can find some hidden Icicle Stix on top of a barrel near one
of eastern houses.  None of the houses however will have anything
else.

- ANNA'A MARINA AND BAIT SHOP

Chat with Anna about Arnika and so on, details requires bribe as
well, and buy items.  Anna has much better stock of ammunition for
bows and so on than Antone so keep that in mind.  She also sells
some Gadgets.  Check the back of her place and de-TRAP her Chest
for Anna's Bankcard and random items.

Leave her place, and search around the docks for a hidden Porthole
- gadget - and some Flash Powder.

- NORTH WEST HOUSES

Some of them are locked and need to be PICKED.  Inside you will
find a Doll - gadget - an Empty Bottle, and a hidden Book of
Lesser Cures.  Loot them all.

- TEMPLE

Now return to the Temple (it's Southeast of the Fountain), go up
the ramp, and into the Temple.  Descend down and talk with
Braffit.  He'll give you 500 Experience for saving Vi.  Talk to
him about the Ascension Peak, and anything relevant to the Cosmic
Lord and the Dark Savant.  You will find out that the Dark Savant
has constructed some tower/bomb in the western part of the city,
and has threatened to blow up the city if anyone interferes with
him.  We'll deal with that soon.  You'll also hear about Marten,
an ex- Higardi soldier that stole the Destinae Dominus and ran off
with a bunch of followers.  Braffit will direct you to the HLLL
Building for more info on Marten.  We'll do that later.  Clicking
the pool in his room will fully recover your Health by the way.

Leave his room, and now find the ramp which descends further into
the Temple.  There are two outside which join up together in a T
with another hallway which leads into the Inner Sanctum as I like
to call it.  Go inside.  Click on the statue for some minor magic
restoration, look to your right (South), go down that hallway and
to a locked door.  UNLOCK it, and enter the room and search for
all these items:

      two Necklaces of Endurance - female only; great for Bards
      Ring of Protection
      Potion of Mod Healing
      Potion of Mod Stamina
      Potion of Cure Poison
      Potion of Cure Disease
      Pickmeup Potion

Return back to the room with the magical Statue, and check out the
door half-covered by a huge banner.  UNLOCK that one, proceed
inside.  You will find another door.  Get ready for an Undead
fight.  Open the door and you'll be confronted by two groups of
Higardi Spirits (weak AC) and one lone Rebel Spirit (spellcaster)
in the rear.  You will probably catch just the Higardi ones if you
don't rush into the room.  Kill them all (Dispel undead is good
here).  Heal up, then cautiously approach the center pillar.  Rush
around, and attack the Rebel Spirit.  He casts a variety of Mental
spells (Sleep, Terror, Insanity) so be forewarned.  Defeat him and
grab the WHEEL KEY on the floor.  This is used back at the
Monastery.

- ARNIKA COMMUNITY BANK

Now it's time to visit the Arnika Community Bank and make use of
all those Bankcards.  The building is situated about West of the
fountain.  Go inside, and talk with Lorrac and tell her you want a
WITHDRAWAL.  Show her any of the Cards (apparently they can't tell
the difference), and she'll open the elevator door for you.  Go on
in and click the button to go down.

Well time to clean the place out. :) First move as you step out of
the elevator, go left.  Use Antone's Card to open his vault and
grab the Bloodlust sword inside.  It's a cursed weapon which
grants wielder permanent Berserk attack mode for the sword only.
Leave, go down the hallway, and use the other cards on their
respective vaults and loot more items.  Don't be surprised if you
get crap.

Continue following the hallway, and UNLOCK the vaults there for
some more treasure.  Be careful of the final Vault however.  It's
guarded by a tough Guardian Golem (a lot of HP, high AC and
multiple attacks with high damage).  Hit it with Blind by spell or
by powder immediately and pummel it to the ground.  Most spells
are pretty ineffective against it.  Once all done, head on up and
out of the Bank.

- JAILER'S STOCKADE

It's directly straight ahead from the bank.  Head on up to the
door, and UNLOCK it.  Go inside, and UNLOCK another door and go
into the office.  Check the lockers for Marten's ID Tag and some
various items.  Push the BUTTON on the wall to de-activate the
force-field and walk inside the Prison.  There are three Cells
here blocked by fore-fields with corresponding controls at the end
of the hallway.  De-activate them all if you want.  The center
room is the one of interest only.  You CAN kill the Higardi
thieves locked up in the other cell however with relative
impunity.  Check the center cell, look at the floor with the odd
coloring and click it to expose a fake floor.  Drop on down.

You'll be attacked by a SPEWING SLIME in the tunnel down here.
Kill it, and continue onwards.  It'll end with a high drop into a
room.  Drop down (you'll take damage here regardless what you do),
and loot these items:

      Diamond Epee
      Oilskin Cloak
      Amulet of Stillness

Hey, well we're underneath the bank again.  This is where the
other elevator door leads to by the way.  There are only two ways
out of here.  One by picking the 10-tumbler lock on the door
(which is a major task itself) and thus triggering an alarm, or
step on the contraption by the corner and warp out of here.  Do
the latter.

Tip:  The locked door here is an excellent place to work on your
Lock & Traps skill, and work on Earth magic by casting Knock Knock
continuously.

- HLL HEADQUARTERS

Next stop, time to dig up some more info on this Marten character.
Head to the HLL Building (the one with the Unicorns in front), let
the eye scan you with the Marten's ID Tag.  It'll think you're
him, and let you in.  Go inside, and make the first left.  Follow
it into a room with Star chart and lots of Lockers.  Check them
all.  Go back, and take the right now.  Find the floor lift in the
last room, and go up.  Talk with Tramain about Marten.  He'll tell
you that Marten stole the artifact, fled to Trynton, and then to
an old HLL fort in what is now Marten's Bluff.  Unfortunately, he
vanished there at the fort before Tramain and his men could
capture him.  Looks like we'll have to travel to Trynton and the
Bluff for some more clues.

- DARK SAVANT'S TOWER

Walk through the collapsed portion of the wall (west side of
Arnika) and move around to the back of the tower.  Several Savant
TROOPERS and GUARDS led by a SAVANT ORB will threaten you and
attack you.  Teach them a lesson.  One of the Androids will drop a
NAS-81.  Keep that.  The Savant Orb will drop a bag full of random
items.

- UNITED MOOK ALLIANCE HEADQUARTERS

Situated in the northern part of Arnika, you can't do much with
the building at this point.  The Mook Hologram will not let you
in.  However, if you have a Mook in your party, he is allowed to
enter, but you can't control him.  He'll be gone from your party
for 8 hours.  You can rest and wait for him.  When he does return,
you will be told that the Mook have with them one of the major
artifacts, the Chaos Moliri.

This will be continued in another part of the game...

- SPACEPORT

The Spaceport is at the Southern end of Arnika.  Remove the sign
there by viewing it, then UNLOCK the door.  You may encounter a
group of Savant Orbs, various Androids or Savant HENCHMEN (can
Paralyze) here.  Walk in.  On the runway, you can find some Bullet
Stones and the Mook Stealth Bomber called the Callisto.  The ship
was never really explored by Sir-Tech so it's not important.  You
can talk to it.  Leave anyway, and go into the Building with the
open door.  Walk around until you come to a room with large
Machinery.  Check the back and you'll be told of a device nearby.
Check it.  Looks like you can fit a box in there.  Take your
damaged Black Box and put it in.  It'll spit it back out after
some garbled messages.  Well now you know what to do when you find
an undamaged one.  Leave the building and go to the elevators, and
go up.  Nab the X-Ray Chip - gadget - on the left and check the
device on the right.  It's been vandalized by someone.  That
someone has also left a message, "THANKS FOR THE MAGIC BALL. BOBO
WILL LOVE IT."

Hmm... who's Bobo?  The item needed here is the SHINY METAL BALL
(tracking module) and that's found in Trynton.  Re-installing it
will allow you to contact or track ships around Dominus.  This is
required for a T'Rang quest later on.  Leave the building, and go
right, and check the two Hangars for these items:

      Empty Bottle
      Boom Bomb
      Potion of Haste
      Fire Stix

Be sure to check between the two Hangars for some hidden Steel
Gauntlets.  You can also find a hidden Beanie at the Southwestern
corner of the Spaceport.

And that is all for Arnika, for now.  With the Wheel Key in hand,
you might as well return to the Monastery and make use of it.  You
get two good items and potentially more from the room it unlocks.

More next issue









                              - o -
