        FAUST - The Seven Games of the Soul - part 1

        An adventure game by Cryo Interactive, Arxel
                 Tribes, and AC Multimedia

                   Walkthru by Karen July

                         Rev. 1.0a

Notes

This is a walkthru and not intended to enhance game-play for the
adventurer, merely some help for when you get stumped along the
way. Nor does this walkthru describe everything in the game, only
covers the least you need to see or do to finish the game, so
explore as you go or you will miss much of the storyline and
excellence in this adventure.

Sometimes the path one person takes through a game is different
than another's, or one person will have a different problem than
another, so am keeping my fingers crossed that everything is here
that you need to finish the game.

If you discover any major omissions or errors in this walkthru,
please feel free to email me at karen@gamenexus.com

Without further ado ... Let the games begin!

Table of Contents

Episode One: Twice as Bad

Episode Two: The Alchemist and The Genie

Episode Three: The Shadow of Casanova

Episode Four: The Phantom Lover

Episode Five: Tigerhood

Episode Six: A Three Feet Tall Robinhood

Episode Seven: The Masterpiece of Giselle

------------------------------------------------------------------

Episode One: Twice as Bad

Lily and Jody: Love Island ...

Walk toward and enter the trailer.

Turn left and pick up the Strainer from the sink. Turn right and
look at the stove for a close-up view. Pick up the Ash shovel
hanging just to the right of the stove. In the stove close-up
view, sift all the ashes in the stove to discover (and pick up)
the Tooth:

Use the Strainer to see it superimposed on your screen.  Use the
Ash shovel on the ashes in the stove.  Use the Ash shovel with
ashes on the Strainer.  Grab the Strainer and shake back and forth
till the ashes are sifted.  (Repeat the above steps until all the
ashes are sifted.) At some point while sifting the ashes, you will
uncover a Burned key. Pick it up.  Walk toward the bed. Find and
use the drawer in the bed-base and pick up the Bronze key in the
drawer. Turn and look at the blackboard. Note the Total amounts.
Look at the drawer below the blackboard and look at Hanibal's file
to note his total amount.  Walk to the closet for a close-up view.
Use the Burned key on the right keyhole and the Bronze key on the
left keyhole to open the closet. To reveal the combination lock in
the closet, grab the right half of the clothes in the closet and
drag to the right, then grab the left half of the clothes in the
closet and drag to the left.  Look at the combination lock for a
close-up view. The combination is 512 (the total of all amounts
due the Twins -- blackboard Totals plus Hannibal's Total). Grab
and spin the dial:

Clockwise past zero and stop at 5 Counter-clockwise past 5 and
stop at 1 Clockwise past 1 and stop at 2 The safe will open. Pick
up the Lottery ticket.  Look at the gramaphone to the right of the
dresser to Watch Mephisto offer Jody a deal. Walk into the
bathroom, turn left and use the water tank over the toilet to find
and pick-up the Knife, and view the demise of Lily.

Transported to the GhostTrain...

Walk toward the GhostTrain and use it to begin the ride. (If you
just do nothing during the ride, you keep going around and
around.) Watch the screen and every time a right-pointing finger
appears, click your mouse. You will eventually stop at a door.

Look at the skeleton sitting on the ground leaning against the
door. Look at the scroll in the skeleton's mouth to read Jody's
contract.

Transported to the Gazebo...

Walk toward the Gazebo. Walk toward the bench and you sit down.
Look down. Look at the little Gold Block set in the gazebo floor.
Use the Gold Block and it will partially open.

Still sitting on the bench, turn left until you see the Plaque on
the pole. Look at and use the Plaque to open it. Use the Object
inside and watch the end scene.

------------------------------------------------------------------

Episode Two: The Alchemist and The Genie

Nathaniel: Great Inventor ...

Walk around to the back side of the House and walk in the door.

Walk up the stairs on the left to the study. In the bookshelf,
find and look at the Book titled Code and pick up the Key. Find
and look at to read the books titled Goethe Faust, History of
World War II, and Mathematics and Random Coding.

Turn around and look at the center desk drawer to open it. Pick up
the Matches and Pipe.

Find the hutch in the corner to the right of the bookshelves and
use the Key on the keyhole. Pick up the Geological survey
map(partially sticking out from underneath the right edge of the
blotter below the drawers). Open the drawers to get the Sealing
ring, the Magnifying glass, the Paper knife, and read the letter
from Dreamland. Open the lower left drawer, then without closing
it, open the lower right drawer to pick up the Wooden head from a
hidden compartment in the drawer.

Use the Wooden head on the left-hand, headless carved figure on
the lower part of the hutch in the corner. Pick up the three tape
reels. Use Tape 1 on the tape player in the cabinet and press the
tape player's play button to hear a message.

Walk downstairs into the bedroom under the left stairs.

Look in a wardrobe door to find and look at a post card for Visit
Omaha Beach; look at the card again to discover A = 0. Look in
another wardrobe door to find the blurry card and look at it with
the Magnifying glass to discover instructions on how to open a
sealed envelope.

Walk toward the big earth globe and write down the rainbow colors
you see on the tapestry picture to the left of the globe.  Walk
back toward the bed. Across from the bed is an arched door. Use
the door to open it and use the Geological survey map inside. Use
the door again to close it and view the map.  Write down the
coordinates. The four posts of the bed are used to set the
coordinates. As you face the bed, the head of the bed is against
the wall. Look at each of the four bed posts and set each to the
following:

Head of the bed, left post: 50 Head of the bed, right post 20 Foot
of the bed, left post 00 Foot of the bed, right post 45 (Set all
but the foot, right post first, then set and adjust this right
post until the drawer below the bed opens.) Look at the book in
the drawer that just opened below the bed.  Look at the book again
for a close-up. Use the Sealing ring on the book to open the
latch. Use the book to pick up the Coding wheel. Use the book
again to see the locking mechanism -- the color wheels. Look at
the color wheels for a close-up. Following the rainbow colors you
noted earlier, enter them from top to bottom: Purple, Dark Blue,
Light Blue, Green, Yellow, Orange, and Red. (The colors do not
have to be aligned exactly, as long as the color is correct at the
right edge.) If colors are set correctly, the book will open. Pick
up the envelope from inside the book. Use the Paper knife on the
envelope to open it following the instructions you found on the
blurry note in the wardrobe: Position the Paper knife on the
envelope to the right of the seal, click and hold down the mouse
button and slide the Paper knife to the left, and, still holding
the mouse button, slide the Paper knife down. (Be patient and keep
trying until you successfully remove the seal -- this was just
practice for the real envelope you have to open later.)

In your inventory, use the Coding wheel (The hints to use the
decoder were on the Omaha Beach postcard in the wardrobe).  Align
the inner circle "A" with the outer circle "0" (zero). Note the
following corresponding numbers for O-M-A-H-A: (7-9-0-3-0).  Walk
toward the earth globe and look at the combination lock.  Use each
of the number dials to set the Omaha combination of 79030 to open
the globe. Look at the envelope and use the Paper knife to open
the envelope and read letter. You end up back in the study to
watch Mephisto offer, and Nathaniel refuse, a deal.

On the bookshelf, find and look at the book titled Goethe Faust
again to find out about the Treasure Hunt. (The narrative is not
the same as the subtitles. So if you want to see the Treasure Hunt
instructions, make sure Subtitles are turned on in the game
options.) Again find and look at the book titled History of World
War II.

Use the Key to unlock the hutch in the corner. Pick up Tape 4 from
the cubbyhole. Pick up three pieces of chalk (all from the upper
left drawer). Use the statue head again to open the lower
left-hand hutch cabinet. Use Tape 4 on the tape machine, and press
the "play" button on the machine to hear message. Look at the
notepaper to get the clue: "If you want to know about fire, learn
about ashes."

Walk to the fireplace. Between the fireplace and the desk, look at
and pick up the Shovel. Use the bellows on the floor in front of
the fireplace to blow ashes that outline a compartment in the back
of the fireplace. Use the back of the fireplace. Pick up the
Treasure Box and it will appear in your lower-left game screen
(the three chalks you found in the hutch automatically transfer to
the box). Pick up the Handle and get the clue: "The frog in the
well knows nothing about the high seas."

Walk outside to the well. Use the Handle on the crank on the right
side of the well. Look at the bucket handle that was just raised
to pick up a Treasure Box item from the frog's mouth.  Look in the
bucket and look at the scroll to get the clue: "What is under is
what is like above."

At the well, turn left and walk one step. Turn left and walk one
step. Turn left and use the rock on the ground to move the rock
and reveal a rectangular outline on the ground. Use the Shovel on
the outline to dig up and open a box. Pick up the Monocular.  Pick
up the Treasure Box item. Look at the scroll to get the clue:
"Analogy. Turn to your left and look up. Learn to read the veins
of the rock as the branches of the tree, and find the petrified
sap."

Standing and facing the hole you dug, turn left and up at the tree
branches. Look at the tree branches for a close-up. Use the
Monocular on the hook on the branch. Look at the eyepiece of the
Monocular to see the cliff wall. Walk to the crack in the cliff.
Pick up the Treasure Box item. Pick up the Handle and get the
clue: "I am movement. I live half in the air, half in the water,
but I get a grip on the earth. Seven after black."

Walk back to, and past, the door at the back of the House. Use the
Handle at the lever on the outside wall of the house. Use the
Handle again to start the buckets moving. Watch the buckets go by
until you see the bucket with the black stripe. Counting the
bucket with the black stripe as "one", count the buckets as they
go by and use the Handle when you see the seventh bucket to stop
the buckets moving. Look between the buckets for a close- up. Look
at the latch. Pick up the Key. Pick up the Treasure Box item. Look
at the scroll to get the clue: "Make the radiant sun shine in
glory on Iris' rainbow. Help is not far from the Sailors."

Walk back into the house, into the bedroom. Look in the drawer
below the bed again to find and pick up the Mirror. Turn around
and look at the arched door. Use the Mirror on the helmet in the
picture. Above and to the left of the bed, on the wall, look at
the mechanism. Use the Key to open the compartment. Use the red
lever to activate the mechanism. Walk toward the globe. Look at
the recessed little stained-glass window to the left of the
rainbow tapestry. Use the little red button. (A laser light beam
bounces around the room ending at the tapestry.) Look at the
Rainbow Tapestry. Pick up the Treasure Box item. Pick up the
scroll to get the clue: "Visit the belly of the earth (in Latin)."
Look at the globe of the earth. Pick up the Treasure Box item and
get the clue: "One cannot wander looking at the stars with a stone
in one's shoe."

Open the second-from-the-left wardrobe door. Use the black shoe.
Use the heel of the black shoe and get the note: "Bravo.  All
elements gathered. Meet me in kitchen. Proud of you.  Waiting.
Nath"

Walk to the Kitchen (the door in the house you could never enter
before). Open the right-most cabinet on the wall and pick up
Common salt and Rock salt, the last two items for the Treasure
Box. Look at the contraption on the table. (Watch as Homunculus is
brought back to be your assistant.)

Transported to the park...

Look up. Use Homunculus on the flickering white light socket and
hear Theodore's story of why he created Dreamland. Pick up the
Dreamland Amusement Park Map.

------------------------------------------------------------------

Episode Three: The Shadow of Casanova

Frank: Visit Us ...

Walk to and enter, the underwater apartment.

Find the closet with the glass door (looks like a phone booth,
standing in a corner of the room). Use the little blue/gold "x" on
the right side. Use the "x" again to open the door. Look at the
pointing finger and pick up the Little wig.

Find and look at the small red chest for a close-up(in the corner
to the left as you stand facing the clock on the wall). Use the
cup in the back to get a Compass needle. Use it again to get a
Thin pencil. Look at the contents of the small red chest and look
at the newspaper clipping.

Walk downstairs. Use the Thin pencil on the painting and walk into
the bedroom.

Look at the compass at the foot of the bed and use the Compass
needle on it. Walk onto the bed (looks like steps walking over the
bed into the window). Look at the little statue on a stand at the
head of the bed. Use the Little wig on the statue's head. Use the
crank on the base of the statue. Pick up the key from the drawer
that opens.

Standing on the bed, starting in the northwest corner (NW corner
is just above and slightly to the left of the little statue):  use
the "belly-button" of the bedpost mermaid, turn left, click the
next mermaid's belly-button, turn left, click the next
belly-button, etc. When you have clicked seven belly-buttons in a
row, the bed canopy will lower.

Walk off the bed back into the bedroom. Turn around. Use the key
on the lowered, bed canopy and watch Mephisto offering Frank a
deal.

Transported outside...

Walk to the underwater apartment.

Find and use the cabinet (the little red chest from before is
sitting on it). Pick up the Magnifying glass. Pick up the Box of
slides.

Find the closet with the glass door (looks like a phone booth,
standing in a corner of the room). Use the little blue/gold "x" on
the right side. Use the "x" again to open the door. Look at the
pointing finger and pick up the Key. To the right of the closet
with the glass door, look at the picture on the wall and pick up
Frank's 1st Prize.

Walk behind the stairs that lead up and outside and find the slide
viewer. Look at the slide viewer. Use the on/off switch on the
viewer. Use the Box of slides on the viewing table. Use the
Magnifying glass on each of the slides. Note the slide of the
clock that shows the time 5:30.

Walk to and use the clock on the wall. Use the Key on the clock
keyhole. Grab and drag each clock hand to set the clock to 5:30
(hear two bongs). Exit the clock to hear "cookoo, cookoo" and
reset itself back to 2:00.

Walk downstairs. Use the Thin pencil on the painting and walk into
the bedroom. Walk into the newly-opened hole in the floor.  Turn
to the right and use the picture on the wall (76), and pick up the
Red bulb and Yellow bulb.

Walk toward the counter with the sink. Look at and use the book to
read Frank's letter.

Walk to the device to the right of the counter with the sink. Use
the compartment at the top to open it and use the Red bulb in the
compartment. Look at the flat area. Use Frank's 1st Prize on the
flat area. Use the on/of switch button and read the Frank's
contract. Exit the device to watch as Frank burns himself.

Transported to the GhostTrain central switch ...

Walk to the door under the mound in the center. Click the "walk
to" icon on the left-hand side of the door to open it (only the
left- hand side will work).

Walk to the Iron Butterfly on the wall and look at it. Use the
door handle of the little gray door to the left of the Iron
Butterfly for a close-up. Grab the pendulum and drag it all the
way to the left then release it. Watch more of Theodore's story.

To be concluded next issue












                              - o -
