                         Bioscopia

      An Edutainment game from Tivola Publishing, Inc.

                  Walkthrough by Tally Ho

------------------------------------------------------------------

After the introduction, enter the door. It closes behind you.
Step forward, look right and find the ladder. Climb up and open
the door by turning the crank. Straight ahead, go to the First-
Aid cabinet and take the Phosphor Rods. Turn right and approach
the inactive robot. Connect the black and yellow wire. The robot
drops a key. Take it. Step back and look in the filing cabinet on
the floor. Take the X-Key. Exit this room, climb down the ladder,
go back into the street and turn right, facing the circular door.

Administration Building
Go F3 LF, and unlock the left side of the double-door with the
key. Enter, and go into the first room on the right. Read the
book. The surveillance monitor doesn't work because the electric
power is off. Go to the device to your right, open the slide to
reveal a puzzle. The object is to match the leaves with the seeds.
There is an Oak leaf and acorn, a Maple leaf and winged seed, a
Lime-Tree (Linden) leaf and frizzy seeds, and a Copper Beech and
Beech-nut pods. The positions are randomized with each occurrence
of the puzzle.

Open the door by pressing the center button, open the next hatch
with the lever on the right, and take the Plasma. Be sure also to
take the Bucket. Exit this room, turn right, and go to the center
of the circle and turn left. F2, L, and enter the room. Go around
the desk, open the drawer and take the Red Key Card.  Turn around
and insert the card into the slot into the machine.

The zero indicates that the card has not been 'charged.' To charge
it, you must take a bit of a quiz. The questions are mostly easy,
but some can be tough. The good news is, that you don't lose
anything for a wrong answer. For help with the answers, you can
consult the Big Brain machine in the opposite end of the room. I
could make a nice long list of the likely questions and give you
the answers, but Hey! This is Edutainment, right? A little reading
won't kill you. The card will only hold five charges, each of
which is used to unlock a door somewhere. Inside all the areas you
can unlock are more charging machines, where you can refresh the
card. In case you run it empty, and can't open any doors, you can
always get back to this one and renew the card. That's all to do
in this room. For fun, on the way out, find the menu in the
bookshelf.  It's not important.

In the Sewers
Exit this building to the street. Turn right, looking toward the
original entrance, F1, and look down at the manhole cover.  Enter
the sewer, and at the dark area, use the Phosphor Rods to
illuminate the tunnels. Don't worry, it's not a maze. Go F3, L,
F3, R, F2 and open the door. Enter, go around the (?) crystal
ball, and find the door on the other side of the room. Enter. Go
left and find the console area and put the Plasma in the tube.
Back up, turn right and pull the lever. You have restored the
electric power. You can see the crystal ball through the round
window, if you like. Exit this area, back into the street. If you
are curious, the surveillance monitor is now working, and you can
see into several areas that you will eventually visit. Climb back
up that original ladder, and inside the room, look right to find a
machine. Pull the lever, and the green light comes on.  What have
we done? Something good, I hope. Go back into the street, and up
to the round (B-01) door. It's open just enough to slip through.
Straight ahead, if you look up, you can see the tower where she is
trapped. Can't get there from here.

You may or may not see a robot walking around the far side.  He
may be going left, he may be going right. Ignore him, he's
harmless. Turn right and go forward until you see a wooden door on
the right. Go to it and use the key card to open it.

Any time you are in a room and hear a beeping sound, check the Big
Brain machine. It also functions as the e-mail system, and there
will be a message for you to read.

The Stomach-Pump Room, for lack of a better name
To the left is a machine that looks like a big iron stomach. I
have often heard of a 'cast-iron stomach' - just never thought I'd
really see one! To the right, is a card-charging machine and Big
Brain. Straight in from the entrance is another door that is ajar.
Slide through, and go to the far side of the room. Find the two
hotspots, one for the stairs on the left, and the other for the
door on the right. On the right, see the robot, and look down at
the floor to pick up the red object. It is called DNA-4. Now go up
those steps. To the left of the locked door is a device. You can
examine close-up, the funnel area at the top, or the spigot area
at the bottom. Use the empty bucket on the spigot to fill it.  Go
back downstairs to the Iron Stomach. Pour the liquid into the
funnel, and wait for the process to finish. (Digestion?) Then take
the bucket back, and use it on the spigot on the lower portion of
the stomach. Now go back upstairs and pour the finished product
into the funnel. (I don't even want to know what that stuff is. I
hope it's oil. Actually, it looks like baby food, after it's been
processed by the baby!) Open the door by pulling one of the
chains. Read the book for a clue. There is a picture of a machine,
and a temperature: 37. That's Celsius, of course, and represents
normal human body temperature. In the opposite corner is an oven
(?) vent hood (?) that yields a red block: Enzyme 2. Turn left and
read the book. Code for kitchen door is 2009.

The Engineer's Room
Exit this area, and to right, another five steps to a metal door.
Use the smart card to get in. (Don't forget to recharge its memory
while you are inside.) Now this area is a little weird to find
your way around. Look for the free-standing room divider panels,
and go through the gap between them. You will find three desks,
each with an object within. A book shows the formula for
antibiotics: Mould, culture medium and a pipette with
microorganisms. Other objects are a green DNA-3 piece, and a 35 mm
slide. You can put the slide into the projector (DIA) to see it.
If it's a clue, I am unable to interpret it. At the back of the
room is a small elevator. You can't ride it up or down, but you
can send it up or down while you are not aboard. Send it down, and
step across it to find a ladder. Up you go, into the next room and
turn left. Uh-Oh, Poor fellow looks a bit undernourished. Take the
blue Enzyme 1 piece.  Sort of looks like it would mesh with the
other enzyme. Turn around to see the bookshelves that appear to be
made out of an old barrel. Close-up, they reveal the titles. You
need to click on six titles that have to do with cells: in any
order, they are Nucleus, Endoplasmic Reticulum, Mitochondrion,
Chloroplast, Dichtosome, and Cell Wall. Into the kitchen you go.

The Kitchen (Where, oh where has the cleaning lady gone?)
Go forward toward the other door, then keep turning right, all the
way around the stove. In the open cabinet, find a piece of paper
with a clue: Green=Paddle, Yellow=Study, Blue=Outer Gate, and
Red=Elevator. Whatever that means, I'm sure we'll find out. (Below
the boarded-up window, you can look close-up at what appears to be
a soap dispenser, but can't take it.) There's nothing else to do
in this room, except use the code to exit into the dining area.
Use the code 2009 to open the door.  If for any reason you want to
return upstairs, it's possible to return via the ventilation shaft
you came down. These buttons turn both ways, so it's quick and
easy. Two clicks on the upper left, and one on the lower right
will do it. Step in and immediately turn left.

The Mess-Hall (Using the term loosely)
Open the trash can next to the refrigerator, and take the Circle
1. Open the fridge and take the Mould. Look at the dart-board in
the other end of the room. The '3' is grayed out. Is that a clue?
I'm not sure. See the machine near the kitchen passthrough? That
was pictured on one of those clues. Put the two enzymes in the
rectangular area, set the temp to 37, and press the button.
Presto! It created a new key-card for you.  This one will open
those big round doors, and it comes fully- charged. Don't forget
to recharge it yourself, after using it. Exit this room through
the wooden door by flicking the switch next to the door. You will
be able to re-enter it from now on.

The Microbiology Department
Turn right, and go to the next door, the one with black and yellow
striping around the perimeter. Use your new smart-card to open it.
Proceed to the next building. You can't seem to get in, but
there's that blue symbol, that stands for 'Outer Gate.' Turn
right, go forward twice, and find a window you can climb through.
On the table is a device with buttons and a joystick.  You can't
do anything with it, but on the far right, in the shadows, is the
yellow DNA-2 piece. Near the door is a machine with six sliding
levers. You are expected to know which represent Eucytes, and
which are Protocytes. No idea?  Turn around and consult Big Brain.
You learn that Protocytes are simple things like bacteria, and
Eucytes are multi-celled animals like walkthrough-authors.
Whenever you turn the Brain on, there is a circular menu, with
Cellular Biology at the top.  Select that, and then the topic
dealing with Protocytes and Eucytes, the third line down. Learn
what the terms mean, and you will be able to set the levers.
Actually, it's the first three down and the second three up. Easy,
huh? Don't get smug.  The fun's just beginning. When the panel
opens, you are confronted with the four symbols you have seen
before, and switches next to them. It seems we can turn on or off,
the access to the Outer Gate (Blue), the Paddle (what's that? It's
actually a locked door upstairs;) the Study (the switch seems to
be locked off and won't operate;) and the elevator. The door to
our left seems to be locked. Here's the catch. You cannot select
more that two switches.

Getting into that Upstairs Lab
So let's do this. Turn on the power to the elevator (Red) and the
Outer Gate (Blue). Exit the window, and come in through the front
door. Straight ahead is the elevator. On the way to the elevator,
turn right and observe the yellow symbol next to the door. Aha, so
that's the Study. Go into the elevator, and go up by pressing the
top of five buttons. Also press the middle button, to lock the
elevator power in the On position. Straight ahead is the airlock
we need to unlock. To the right is another machine where you
select Eucytes etc. The symbols are the same, the sequence is
changed. This time it's 1, 4, and 6 up; and 2, 3, and 5 down. Open
the panel, turn off the power to the Outer Door (Blue), and turn
on the power to the Study (Yellow.) Go back downstairs, enter the
study, and turn on the Paddle (Green.) Exit the study door, just
to your left. Eeek! A Robot! Don't worry, he's harmless. Just
click on him and he goes away. Return to the upstairs, and go
through the Airlock and into the laboratory. Straight ahead, on
the table, read the note: "Gas Setting 2." (Don't take much note
of that clue - it seems to be a Red Herring.) On the left side of
the table, take the Flask, and on the right side, take the Culture
Medium.

For a shortcut, here are the buttons stepwise:

Downstairs, turn on blue and red
In elevator, turn on red (middle button.)
Upstairs, turn off blue and turn on yellow.
Downstairs, turn on green.
Exit the building through the window. You can exit via the door by
activating it if you wish, because now that the puzzle is solved,
you can turn on all the switches, but you won't need to come back
here.

The Botany Department
Back on the circular street, find the door with the horizontal Y.
Into the next door, you find a gardeny area. A couple of fresh
slips of Kudzu would do very very well here. One wooden path leads
to a metal ball covered with vines. Reminds me of my back yard. We
probably will have to develop a way to get rid of the vines. Go
into the building, and answer a simple quiz on flower parts to
gain access to the elevator. At the top, read the book on the
little table. taking note of the entry for May 30:  "Heating the
fertilizer made a substance that caused the plants to wilt." A
plan is born. Beyond the book is a control box with three valves.
The left one is Hydrochloric Acid. Leave that one alone. The right
one is Ammonia. Leave that one alone too, although that is a
component of fertilizer. Turn on the center valve; Water. Enter
the elevator, and rotate it to the left. You are trying to get the
plant to grow. In addition to the water, it needs CO2 and Mineral
Solutions. Turn on the gas, press the button for Solutions and
grow the plant. Observe the formula for sugar on the leaves. Then,
go back into the elevator, rotate it right, and look at the
machine as you exit. Great. Another quiz. If you studied the
chapter on photosynthesis, you would recognize the process. The
equation says 6 carbon dioxide molecules and 12 water molecules,
together with sufficient light, and some help from a living plant,
will yield a sugar molecule, 6 waters, and 6 oxygens. Pretty
useful stuff. To correctly complete the equation, insert C6H12O6
on the left; 6 O2 in the center, and 6 H2O on the right. Pull the
lever to turn on the green light. There is a brain machine behind
you if you need some help, and a card-charger to the left of the
terrarium if you feel like answering some botany questions. Take
the fertilizer from the round hanging safe. Take the elevator down
and depart.

The Lecture Hall - Genetics Department
Back on the circular street, go left and find the door with the
inverted Y8. Inside the next building are several things to do.
Charge up that card before you forget. Look for the hanging
monitor in the far corner. Turn it on, and hear a Lion roar, and
see a graphic of the sound waves. Next to the card-charger is the
door to the lecture hall. Go in, and find the main desk.  Push the
button to see a clue. It's not very obvious, but it depicts the
sequence of steps in Mitosis (cell division.) You can get the same
information in clearer form from the Brain Machine. Now: careful!
This takes a bit of maneuvering. Go to the back row of seats, and
turn left. If you see a paper airplane on the seat, you are in the
right row. Go forward once, then observe the cursor as it points
down. It changes from a short finger/back of hand, to a long
finger/palm side if you search directly over the seat. (If you
looked carefully coming down the first ladder, you saw the same
hands.) The short one turns you around; the long one lets you look
down. Look down and take Circle 2. Okay, return to the other room,
it's time to step into that round elevator and go up.

Looking around, there's what looks like an electric chair, an
electrified tunnel, and a control panel, probably for the tunnel.
The control seems to be inactive, and you can't get through the
force field, so let's get brave and sit in that chair. Click on
the device overhead, and find out that it's even worse than an
electric chair, it's another microbiology test. This one is
related to the clue in the lecture hall. You will see three of the
five steps to Mitosis depicted, and you must choose the correct
labels underneath each one. The questions are randomized each time
you get into the chair, and they are also scrambled when you
choose a wrong answer. Here are the steps and a description of
them:

Prophase: The chromosomes shorten and a spindle forms.
Metaphase: The chromosomes line up along the center of the
spindle.
Anaphase: The chromosomes split, and separate toward opposite
ends.
Telophase: The cells divide into two
Interphase: The time between divisions, when the chromosomes
double and the cells develop.
Answering the questions correctly puts an end to the test, and
turns on the control panel. Here, you must identify the four
components of DNA and use them in the correct order. This puzzle
is a bit unfair, because one can't determine which switch goes
with which other switch. We can learn from the Braniac that
Adenine and Thymine always go to together; and Cytosine and
Guanine also; but this seems to have very little to do with the
puzzle on the machine. The sequence on the dials has to be G, T,
A, C. Thus it appears that the two middle dials go together, and
the two outer ones. Even so, only one solution is allowed, though
it would be logical to permit any correct combination, of which
there are many. After all, that's the way genes work. Anyhow, go
through the glass tunnel.  Find the freezer, open it and take the
blue DNA-1 piece. From the freezer, go left and enter the small
room. Place the flask on the holder to the left, and pour the
fertilizer into the funnel. It heats up, transfers to the flask,
and you can take the Wilting Agent. Exit this building, back to
Main Street, and go right to the Horizontal Y door.

Back to Botany
Through the next door, and find the metal ball smothered with
vines. Use the wilting agent on the plants. Don't cringe when they
make that strangling sound. Yeech! Open the device, and use the
four DNA pieces to further open it. Take the Ball.  Before you
leave, take careful notice of the sequence of colors.  Starting at
the top, and going clockwise, the colors are Violet, Blue, Red,
Yellow, Green, Blue, Yellow. Leave here, and to back to the
street. (You have charged your smart-card recently, right?)

The Zoology Department
Turn right, and find the door with the color-lock. Use the ball to
activate the lock, and press the colors in sequence to open the
door. In case you are color-blind, you can open it this way:
Think of the switches being at the 2, 4, 6, 8, and 10 o'clock
positions. Press 6, 2, 10, 4, 8, 2, 4. Inside, find another Robot.
He won't hurt you, but he is in the way. He needs to be disabled
somehow. Turn around, and look at the wall to the right of the
charge-machine, and find an open entrance to the ventilator
shafts. About five steps in, there is a toolbox with a screwdriver
you can take. Pick it up and continue on. A couple more steps, and
you can look into a room on the right, that is blocked by an
inoperative fan. Another step, there is a room on the right that
is blocked by an operating fan. Perhaps there is a way to turn it
off? Another step, is a hanging monitor that displays a sound-wave
graphic and plays a frog croaking.  Continue on, and you will exit
the shaft behind the robot. Use the screwdriver on his back. You
have switched him off, and he topples to the floor. One step
forward, and you can pick up the Y-Key. Couple of steps toward the
exit, turn left and see the monitor with a graphic and picture of
an Eagle, but no sound. Step over the robot again, and you can
enter the metal door. Inside, see the dinosaur, just for fun. Look
left to see a door that opens by means of the beetle-puzzle.
Shades of Riven! Some study is necessary here; what it wants is
the number of species known to exist in each insect group. There
is a Brain-machine right behind you. Actually it only needs one
correct answer, but there are a dozen questions and a dozen
answers, so that makes 144 possible combinations. Let me give you
a couple, so when they appear, you have the answer:  Lepidoptera -
110,000. Isoptera - 2,000. Diptera - 85,500. That should get you
in. Check the hanging monitor to hear the Eagle and see the
graphic. To the right, see the image on the blackboard for a clue.
Note the number on the Bee's dance.  (225) It's worth a look at
the Brain, just to see the description of the Bee's dance. Turning
toward the door, see the control panel on the wall. Turn the
switch off. This stops the fan in the ventilator shaft. I hope
you're collecting these animal sound- clues as we go. You can exit
this building, take the street to the right, and find the XY door.

The Human Biology Department
Inside the building you find a card charger, a locked cabinet, and
a puzzle. The six images represent the acetylcholine process
whereby signals are passed through the nervous system. To read
about it in the Brain, go to Human Biology/ The Nervous System,
and forward five or six pages. The images are randomly placed each
time you start the puzzle or answer it incorrectly, so here are
the descriptions. Number them accordingly:

Two cells; single vertical arrow.
Two cells; double arrow from left.
Two cells at bottom, releasing their contents
Empty; red particles transmitting signal
Empty, receptors are pointy
Two cells, no arrows, red particles outside, returning.

Number the images correctly, and the locked cabinet opens.  Take
the Syringe. Now go into the next room, straight ahead to the
device in the center of the room. Open it, and see the Robot Arm.
That arm is just crying out for an injection. Use the syringe to
give it a shot in the arm, and it releases a wrench.  Take it. To
the right of this device, find a book lying on the chair. It tells
of a secret lab, and the code to get in: 1804. Insert the slide
into the projector, and see another Bee's dance, and a second
number: 135.

Back to Zoology
Now that you have a wrench, go back to the color-lock door, and
crawl into the ventilation shaft. You can enter either end of the
shaft now, it's a bit shorter to go through behind the robot.  Use
the wrench on the bolt by the fan, and enter the room. Go to the
circular device on the floor. The two rings must be set according
to the clue on the blackboard. Outer ring 225 and inner ring
135. This is the first time I have ever seen an azimuth ring
labeled counter-clockwise. You have found the swimming pool. As
soon as you are standing on the deck, look up and to the right,
and take the Nylon Cord from the hook.  Then go forward, to see
another monitor with an animal-sound clue. It shows the Lion, and
plays the roaring sound. At the other end of the pool, find the
valves for Oxygen, Hydrogen, and Air. Turn on the air. Look to the
right, and put on the Diving suit. Now you can go for a swim. Into
the water, and turn right toward the propeller. Use the nylon cord
to stop the machinery, and you can get through to the secret lab.
Straight ahead, open the safe with the code, 1804. Take two items
from the middle shelf: the Pipette and the Circle 3. Up higher,
find the monitor with the frog and graphic of its sound. Look
around some more and find the book you can read. That's all here.
Head back to the XY door.

The Human Biology Department, Revisited
Go into the main room. If you wish, you can show the slide in the
projector. Go all the way to the back of the room to do the animal
sounds puzzle. The three animal pictures you have seen are Frog,
Eagle and Lion. Select them in any sequence, being sure NOT to use
the reddish images, rather the more true colors. In the center,
select the graphic that matches each animal, and on the right,
select the correct sound. Click on the 'speaker' to play the
sounds. (If you happen to be deaf, there is no way you can
complete this puzzle without the help of someone who can hear the
sounds.) When all nine selections are correct, the door will open.
Inside is the machine that will create the desired antibiotic.
Open the little drawer on the left and use the Mould on it. In the
center drawer, place the Culture Medium, and on the right, the
Pipette. Step back once, pull the lever, and turn the spigot. Take
the finished Penicillin.

Back to Administration
Exit the building, and at the street, go right and find Door B-01,
where you first came in. Go into the (Administration?) building,
(Whoops, there's Robbie the Robot again) and into the room around
the left-hand corridor. Straight in from the door is a machine.
Use the penicillin on the machine and pull the lever, sending up
the penicillin. You get an immediate e-mail, saying she's much
better, thank you. Check the surveillance monitor in the other
room. It's a clue to the final puzzle. Write the numbers down,
they differ from game to game. I believe the graphic showing the
angles to set the circles does not vary.

The Final Puzzle
Go back outside, through door B-01, and once to the right.
Look toward the center to find a device. Open it, set your four
numbers, and place the three circles in the center. Rotate the
circles by selecting the appropriate button, and pressing a right
or left green arrow. The inner circle goes to 12 o'clock, the
middle circle to 3 o'clock, and the outer circle to 8 o'clock.
When everything's correct, press the red button and enjoy the
closing scene.

------------------------------------------------------------------

This document may only be distributed  with the express
written permission of the author, Tally Ho
The content of this document may not be altered in any way
without the permission of the author.
Any proposed changes or additions to the walkthrough may be
submitted to Tally Ho.
All images and concepts property of Tivola Publishing, Inc..
GameBoomers Walkthroughs and Solutions
www.gameboomers.com






                              - o -
